无法定位软件包

为当前最终发行版之前的所有版本提供支持
回复
张倍铭
帖子: 27
注册时间: 2017-09-19 18:36
系统: ubuntu
送出感谢: 4 次
接收感谢: 0

无法定位软件包

#1

帖子 张倍铭 » 2017-12-08 21:41

sudo apt-get install dist-upgrade


E:无法定位软件包 upgrade
头像
vickycq
论坛版主
帖子: 4507
注册时间: 2011-03-20 13:12
系统: Debian
来自: 山东省寿光县
送出感谢: 100 次
接收感谢: 995 次
联系:

Re: 无法定位软件包

#2

帖子 vickycq » 2017-12-08 22:46

要完全升级您的系统,您可以执行

代码: 全选

sudo apt-get update
sudo apt-get dist-upgrade

代码: 全选

sudo apt update
sudo apt full-upgrade
参考 https://help.ubuntu.com/community/AptGet/Howto
Debian 中文论坛 - forums.debiancn.org
欢迎所有 Debian GNU/Linux 用户
poloshiao
论坛版主
帖子: 18236
注册时间: 2009-08-04 16:33
送出感谢: 21 次
接收感谢: 1948 次

Re: 无法定位软件包

#3

帖子 poloshiao » 2017-12-09 11:33

sudo apt-get install dist-upgrade
1. https://packages.ubuntu.com/search?suit ... chon=names
Ubuntu 套件庫 並沒有 名稱為 dist-upgrade 的套件

2. http://manpages.ubuntu.com/manpages/zes ... get.8.html
dist-upgrade
sudo apt-get dist-upgrade
是 指令 command
张倍铭
帖子: 27
注册时间: 2017-09-19 18:36
系统: ubuntu
送出感谢: 4 次
接收感谢: 0

Re: 无法定位软件包

#4

帖子 张倍铭 » 2017-12-10 17:32

vickycq 写了:要完全升级您的系统,您可以执行

代码: 全选

sudo apt-get update
sudo apt-get dist-upgrade

代码: 全选

sudo apt update
sudo apt full-upgrade
参考 https://help.ubuntu.com/community/AptGet/Howto
对对,是full-upgrade
回复

回到 “老旧版本支持”